apiVersion: v1
entries:
  cobalt-strike:
  - apiVersion: v2
    appVersion: "4.9"
    created: "2024-11-11T22:21:05.493979+03:00"
    description: A Helm chart Cobalt Strike C2 Server
    digest: 65d732765120c9b82130c4ccb971d0ec62bed62873a14ce758c271e17d1d6abe
    name: cobalt-strike
    type: application
    urls:
    - https://charts.shmel.xyz/cobalt-strike-0.1.0.tgz
    version: 0.1.0
  pwndrop:
  - apiVersion: v2
    appVersion: 1.0.1
    created: "2024-11-11T22:21:05.494337+03:00"
    description: Self-deployable file hosting service for red teamers, allowing to
      easily upload and share payloads over HTTP and WebDAV.
    digest: 86b8522693f7d72318ea0babb40629843893f8cb2609b2fc7d72ed0f9adb405a
    name: pwndrop
    type: application
    urls:
    - https://charts.shmel.xyz/pwndrop-0.1.0.tgz
    version: 0.1.0
  redguard:
  - apiVersion: v2
    appVersion: 24.06.18
    created: "2024-11-11T22:21:05.494949+03:00"
    description: RedGuard is a C2 front flow control tool,Can avoid Blue Teams,AVs,EDRs
      check.
    digest: 46b0ebf81c4463426ecda3033180afb920302ef3494cb5e6b9c90e018162d756
    name: redguard
    type: application
    urls:
    - https://charts.shmel.xyz/redguard-0.1.0.tgz
    version: 0.1.0
generated: "2024-11-11T22:21:05.492035+03:00"
